WikiWebWeaver Index.PHP Arbitrary File Upload Vulnerability

Bugtraq ID: 19537
Class: Input Validation Error
CVE: CVE-2006-3676
Remote: Yes
Local: No
Published: Aug 15 2006 12:00AM
Updated: Sep 06 2006 03:33PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: WikiWebWeaver WikiWebWeaver 1 beta 2
Not Vulnerable: WikiWebWeaver WikiWebWeaver 1.Beta 4


 

Privacy Statement
Copyright 2010, SecurityFocus